Bug 474848 - typo in exportfs manpage
typo in exportfs manpage
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nfs-utils (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Steve Dickson
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 11:13 EST by David Kovalsky
Modified: 2014-03-31 19:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 06:03:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Kovalsky 2008-12-05 11:13:51 EST
Examples section all the way at the bottom of the manpage contains a typo. A host is referred to as both 'django' and 'djando' ('g'/'d'). It should be just one, either way :-) 

reproducer:
 * man exportfs
 * /djando (search for 'djando')

nfs-utils-1.0.9-40.el5
Comment 2 Steve Dickson 2009-04-24 15:07:31 EDT
Fixed in nfs-utils-1.0.9-42.el5
Comment 6 errata-xmlrpc 2009-09-02 06:03:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1321.html

Note You need to log in before you can comment on or make changes to this bug.